body {
	background-color: #000066;
	scrollbar-base-color: #ABD5EA;
	scrollbar-face-color: #ABD5EA;
	scrollbar-track-color: #000066;
	scrollbar-arrow-color: #080B96;
}
.scrollable {
	width: 300px;
	height: 260px;
	overflow: auto;
	padding: 8px;
	font-size: 12px;
	text-align: justify;
	scrollbar-base-color: #ABD5EA;
	scrollbar-face-color: #ABD5EA;
	scrollbar-track-color: #95C1D7;
	scrollbar-arrow-color: #080B96;
} 
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #99FFFF;
	font-weight: bold;
}
a:link {
	text-decoration: none;
	color: #FFFFFF;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #080B96;
}
a:active {
	text-decoration: none;
	color: #99FFFF;
}
a.glink, a.glink:visited{
  	font-size: 16px;
  	font-family: Arial;
	font-weight: normal;
	color: #FFFF66;
	text-decoration: none;
}
a.glink:hover{
	font-size: 16px;
  	font-family: Arial;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
a.ylink, a.ylink:visited{
	font-size: 16px;
	font-family: Arial;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
}
a.ylink:hover{
	font-size: 16px;
  	font-family: Arial;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.wlink, a.wlink:visited{
	font-size: 16px;
	font-family: Arial;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.wlink:hover{
	font-size: 16px;
  	font-family: Arial;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
}
a.rlink, a.rlink:visited{
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
	color: #080B96;
	text-decoration: none;
}
a.rlink:hover{
	font-size: 12px;
  	font-family: Arial;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.link2 {
	color: #000066;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.text1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
}
.text2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000066;
	font-size: 16px;
}
.text3 {
	color: #FFFFFF; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	font-weight: normal;
}
.text4 {
	color: #99FFFF;
	font-family: Arial;
	font-size: 16px;
}
.text5 {
	color: #000066;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
.magic {
	color: #080B96;
	font-size: 18px;
	font-family: Arial;
	font-weight: normal;
}
h1 {
	color: #FFFF00;
	font-size: 16px;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
}
h2 {
	color: #FFFF00;
	font-size: 18px;
	font-family: Arial;
	font-weight: normal;
	text-align: center;
}
h3 {
	color: #D1082A;
	font-size: 14px;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
}
.text6 {
	color: #FFFFFF; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
}
.text7 {
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.text8 {
	color: #000066; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
}
.text9 {
	color: #FFCC00;
	font-size: 16px;
	font-family: Arial;
	font-weight: bold;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
.copy {
	font-size: 12px;
	color: #000000;
}
.copy2 {
	font-size: 8px;
	color: #000000;
}
.mlink {
	font-size: 12px;
	color: #FFFF00;
}
.valentine {
	color: #FF0000;
	font-weight: bold;
}
.new {
	color: #D1082A;
	font-weight: bold;
}
ul {
	list-style-type: square;
	font-size: 16px;
	color: #FFFFFF;
	text-align:left;
}
ul.scroll {
	list-style-type: circle;
	font-size: 12px;
	color: #080B96;
	text-align:left;
}
hr {
	color: #99FFFF;
}
div.scroll {	
height: 100px;	
width: 400px;
overflow: auto;	
border: 1px solid #99FFFF;	
background-color: #FFFFFF;	
padding: 8px;
font-size: 12px;
color: #080B96;
text-align:left;
font-weight: normal;
font-family: Arial;
}
